// TEMPLATE GARCINIA
.page-template-page-garcinia {
    .beneficios {
        position: relative;
        margin-top: 80px;
        padding-bottom: 70px;
        &:before {
            border-bottom: 115px solid $faded;
            border-right: 110vw solid transparent;
            border-left: 0px solid transparent;
            content: "";
            height: 0;
            right: 0;
            position: absolute;
            top: -114px;
            width: 0;
        }
        .woman-beneficios {
            right: 0px;
            bottom: 0;
            max-height: 45%;
            width: auto;
            @include media-breakpoint-down(sm) {
                display: none;
            }
        }
    }
    .featured {
        position: relative;
        border-bottom: 8.75rem solid $faded;
        .embed-responsive {
            margin-top: 20px;
            margin-bottom: calc(-8.75rem / 2 - 40px);
        }
        &:before {
            border-bottom: 145px solid $green-garcinia;
            border-left: 110vw solid transparent;
            border-right: 0px solid transparent;
            content: "";
            height: 0;
            right: 0;
            position: absolute;
            top: -144px;
            width: 0;
        }
    }
}

.page-template-page-colon {
    .beneficios {
        position: relative;
        margin-top: 80px;
        padding-bottom: 70px;
        &:before {
            border-bottom: 115px solid $faded;
            border-right: 110vw solid transparent;
            border-left: 0px solid transparent;
            content: "";
            height: 0;
            right: 0;
            position: absolute;
            top: -114px;
            width: 0;
        }
    }
}

.texto-product {
    @include media-breakpoint-down(md) {
        margin-top: -80px;
        padding-bottom: 120px;
    }
}

.benefits-products {
    margin-bottom: 120px;
    @include media-breakpoint-down(sm) {
        margin-bottom: 60px;
    }
}

.cover-garcinia {
    &>.container {
        background: url('../../assets/images/bg-cover-gr.png') left -70px center no-repeat;
        @include media-breakpoint-down(sm) {
            background-position: center;
        }
    }
}

.icons-products {
    li {
        margin-right: -4px;
        vertical-align: bottom;
        &:not(:last-child) {
            border-right: 1px solid $gray;
        }
    }
}

.cover-product {
    height: auto;
    padding: 80px 0 15rem;
    @include media-breakpoint-down(sm) {
        padding: 40px 0 3rem;
    }
}

.skew-bg {
    position: relative;
    z-index: 2;
    margin-top: -60px;
    &:before {
        content: "";
        position: absolute;
        background-color: $green-garcinia;
        background-image: url('../../assets/images/bg-benefits-gr.png');
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        height: 100%;
        width: 100%;
        left: 0;
        top: 0;
        overflow: visible;
        z-index: -1;
        -webkit-transform: skewY(-5deg);
        -moz-transform: skewY(-5deg);
        -ms-transform: skewY(-5deg);
        -o-transform: skewY(-5deg);
        transform: skewY(-5deg);
        -webkit-backface-visibility: hidden;
        backface-visibility: initial;
    }
}

.rating {
    @extend .list-unstyled;
    @extend .list-inline;
    &-1 {
        li:first-child {
            background-position: top right;
        }
    }
    &-2 {
        li:nth-child(-n+2) {
            background-position: top right;
        }
    }
    &-3 {
        li:nth-child(-n+3) {
            background-position: top right;
        }
    }
    &-4 {
        li:nth-child(-n+4) {
            background-position: top right;
        }
    }
    &-5 {
        li:nth-child(-n+5) {
            background-position: top right;
        }
    }
    li {
        @extend .list-inline-item;
        margin-right: 5px;
        width: 28px;
        height: 27px;
        background: url('../../assets/images/star.png') 0 0 no-repeat;
        text-indent: -9999px;
    }
}

.reviews-wrapper {
    .card-header {
        cursor: pointer;
    }
    .card {
        @extend .ease;
        @include grayscale_element(100%);
        opacity: 0.7;
        &:hover,
        &[aria-expanded="true"] {
            @include grayscale_element(0%);
            opacity: 1;
        }
    }
}

.overlay-nutrition {
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    padding: 20px;
    display: none;
    .tabla {
        top: 50px;
        right: 0;
         max-width: 405px;
        @include media-breakpoint-down(sm) {
            width: 100%;
            max-width: 300px;
            height: auto;
        }
    }
    .close-overlay {
        width: 25px;
        height: 25px;
        top: -30px;
        right: 0px;
        font-size: 14px;
        z-index: 10;
    }
}

// TEMPLATE COLON
.page-template-page-colon {
    .skew-bg {
        &:before {
            background-color: $green-colon;
            background-image: url('../../assets/images/bg-detox.png');
        }
    }
    .woman-beneficios {
        right: 0px;
        bottom: 0;
        max-height: 45%;
        width: auto;
        @include media-breakpoint-down(sm) {
            display: none;
        }
    }
    .men-beneficios {
        left: 0px;
        bottom: -60px;
        max-height: 45%;
        width: auto;
        @include media-breakpoint-down(sm) {
            display: none;
        }
    }
    .featured {
        position: relative;
        // border-bottom: 8.75rem solid $faded;
        .embed-responsive {
            margin-top: 20px;
            margin-bottom: calc(-8.75rem / 2 - 40px);
        }
        &:before {
            border-bottom: 145px solid $green-colon;
            border-left: 110vw solid transparent;
            border-right: 0px solid transparent;
            content: "";
            height: 0;
            right: 0;
            position: absolute;
            top: -144px;
            width: 0;
        }
    }
}

.cover-colon {
    &>.container {
        background: url('../../assets/images/bg-cover-colon.png') left 14% center no-repeat;
        @include media-breakpoint-down(lg) {
            background-position: left 0px center;
        }
        @include media-breakpoint-down(md) {
            background-position: center;
        }
    }
}

.sep-dashed {
    width: 40px;
    height: 0;
    border-bottom: 2px dashed;
    display: inline-block;
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    margin-left: -50px;
    top: -35px;
    left: 30px;
    position: relative;
}
